<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>
    
    <LIVERY_OVERRIDE LIVERY="51" NAME="D. Krause #3" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="krause\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="krause\skin.dds" />
    </LIVERY_OVERRIDE>
    
    <LIVERY_OVERRIDE LIVERY="52" NAME="NUBANK" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="nubank\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="nubank\nubank.dds" />
    </LIVERY_OVERRIDE>

</USER_OVERRIDES>